select 

ARIUAR
 from prod_shs.pigefi180_arp06 
	JOIN prod_shs.pigefi180_arp03 ON ARIULP = ARIUA1
group by 1
having count(*) > 1




select 
*
 from prod_shs.pigefi180_arp06 
	JOIN prod_shs.pigefi180_arp03 ON ARIULP = ARIUA1
where ariuar = '022152'





SELECT *
			FROM prod_shs.PIGEFI180_THP02GE *
			WHERE THCENR = 'TAG' 

select * from prod_shs.PIGEFI180_THP01GE *
where thcode = 'I'